import { gql } from "graphql-request";

export const updateTagsMutation = gql`
mutation UpdateTags($objectId: ID!, $tags: [String!]!) {
  tagAssignmentUpdate(objectId: $objectId, tags: $tags) {
    success
    errors {
      message
      field
    }
  }
}`;
